Note XP or vista users on Master snaps


Brian's Mail list account <bglists@...>
 

From Mick.
commit f9348683fe2d28a5de1cf05e64b0198003f293d3
Author: Michael Curran <michaelDCurran@users.noreply.github.com>
Date: Mon 04 Sep 2017 10:04:33 +1000
Limit NVDA to running only on at least Windows 7 SP1 or Windows Server 2008 R2 SP1 (#7546)
Raw diff


This is in the Master Branch. the Next branch was modified last week.
Note that future polls for an update on those machines will result in the user being offered nvda2017.3 final version.
You can of course download any master snap prior to this one and it will probably still work. At this one and after a message appears after the unpack telling you it will not run, and hence stopping the rather nasty crashes that might otherwise occur.




I thought I'd mention this specifically in case people did not see the various threads about dropping support in the last couple of weeks

Brian

------------------------------------------------------------------------------

bglists@blueyonder.co.uk
Sent via blueyonder.
Please address personal email to:-
briang1@blueyonder.co.uk, putting 'Brian Gaff'
in the display name field.